/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.elementor-nav-menu--main .elementor-nav-menu a {
    border-left: none !important;
}
.home .inner-newsletter {
	display: none !important;
}
.elementor-widget-text-editor ul, 
.elementor-widget-text-editor ol,
.elementor-tab-content ul,
.elementor-tab-content ol {
    margin-bottom: 20px;
}
blockquote {
    background: #18979e26;
    margin: 0px;
    padding: 24px;
    border-left: solid 5px var(--e-global-color-37bef35);
    color: var(--e-global-color-accent);
    font-style: italic;
    margin-bottom: 15px;
}
.jet-smart-filters-search .jet-search-filter__input {
    border-radius: 0px;
	outline: none;
}

.page-header h1.entry-title {display: none;}

ul, ol {
	padding:0 0 0 20px;
	margin:20px 0;
}
li {
	padding-left:10px
}